# Global options:

[mypy]
plugins = pydantic.mypy

show_error_code_links = True
pretty = True
show_absolute_path = True
show_error_context = True
show_error_end = True
strict = True
warn_unreachable = True
install_types = True

[pydantic-mypy]
init_forbid_extra = True
init_typed = True
warn_required_dynamic_aliases = True
warn_untyped_fields = True